/* PADRÃO */
section { width: 100%; height: auto; position: relative; clear: both; overflow: hidden; padding: 0px; margin: 0px; }
section .paginas { width: 100%; height: auto; padding: 90px 0px 0px 0px; }
@media screen and (max-width: 1140px) {
    section .paginas { width: 100%; height: auto; padding: 0px 0px 0px 0px; }
}

/* IMÓVEL */
.banner-topo { width:100%; height:350px; z-index: 99; position: relative; background-repeat: no-repeat; background-size: auto auto; background-position: center center; }
.banner-topo .mks-banner { width: 100%; height: 350px; position: absolute; z-index: 100; background-color: rgba(0,0,0,0.4); }
.breadcrumb { position: absolute; z-index: 100; left: 50%; margin-left: -566px; top: 100px; margin-top: inherit; }
.breadcrumb ol li { color: #ffffff !important; font-weight: 700; }

/*BLOCO ESTÁGIO*/
.estagio { width: 100%; height: auto; position: relative; clear: both; background-color: #ffffff; }
.estagio .tag { width: 140px; margin: 0px; height: 30px; line-height: 30px; font-family: 'Nunito', Arial; color: #ffffff; text-align: center; font-size: 14px; background-color: #28a442; position: absolute; z-index: 11; -webkit-border-bottom-left-radius: 15px; -webkit-border-bottom-right-radius: 15px; -moz-border-radius-bottomleft: 15px; -moz-border-radius-bottomright: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; }
.estagio .previsao { width: 220px; margin: 0px 0px 0px 130px; height: 30px; line-height: 30px; font-family: 'Nunito', Arial; color: #373435; text-align: center; font-size: 14px; background-color: #ebebeb; position: absolute; z-index: 10; -webkit-border-bottom-left-radius: 15px; -webkit-border-bottom-right-radius: 15px; -moz-border-radius-bottomleft: 15px; -moz-border-radius-bottomright: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; }
.estagio .dados-imovel { width: 300px; height: auto; float: left; border-right: #ebebeb 1px solid; margin: 30px 0px; }
.estagio .dados-imovel .inome,
.estagio .dados-imovel .icidade { width: 100%; height: auto; font-weight: 500; color: #373435; text-align: left; font-size: 18px; font-family: 'Nunito', Arial; }
.estagio .dados-imovel .ibairro { width: 100%; height: auto; font-weight: 800; color: #373435; text-align: left; line-height: 32px; font-size: 32px; font-family: 'Nunito', Arial; }
.estagio .opcionais { width: auto; height: auto; position: relative; margin: 30px 0px 30px 25px; float: left; }
.estagio .opcionais ol { width: 100%; height: auto; list-style-type: none; position: relative; clear: both; }
.estagio .opcionais ol li { float: left; padding-left: 30px !important; margin: 35px 0px 35px 0px !important; font-weight: 500; color: rgba(0,0,0,0.4); text-align: left; font-size: 18px; line-height: 20px; min-height: 20px; padding: 0px 25px 0px 0px; font-family: 'Nunito', Arial; height: auto; width: auto; border: none; }
.estagio .opcionais ol li.dormitorio { background: url(../imagens/opcionais/dorm-dark.png) no-repeat left top; }
.estagio .opcionais ol li.medida { background: url(../imagens/opcionais/med-dark.png) no-repeat left top; }
.estagio .valores { width: auto; height: auto; position: relative; margin: 30px 0px 30px 25px; float: right; }
.estagio .valores .bota { cursor: pointer; width: 170px; float: right; cursor: pointer; font-weight: 800; margin: 0px; }
.estagio .valores .apartir { width: auto; float: right; cursor: pointer; font-weight: 800; letter-spacing: -1px; margin: 10px 0px; color: #373435; font-family: 'Nunito'; position: relative; padding: 0px 15px; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; text-align: center; height: 40px; line-height: 40px; font-size: 24px; }
.estagio .valores .apartir span { font-size: 14px; font-weight: 500; color: rgba(0,0,0,0.4); letter-spacing: 0; line-height: 40px; }

/*MENU IMÓVEL*/
.menu-imovel { display: none; width: 100%; height: 40px; position: fixed; top: 90px; z-index: 1000; clear: both; background-color: #373435; -webkit-box-shadow: 0px 3px 3px 0px rgba(54,153,255, 0.1); -moz-box-shadow: 0px 3px 3px 0px rgba(54,153,255, 0.1); box-shadow: 0px 3px 3px 0px rgba(54,153,255, 0.1); }
.menu-imovel ul { width: 100%; height: auto; position: relative; clear: both; list-style-type: none; }
.menu-imovel ul li { cursor: pointer; float: left; width: auto; padding: 10px 35px 10px 35px; border-left: rgba(255,255,255,0.1) 1px solid; color: rgba(255,255,255,0.4); font-weight: 800; font-size: 14px; line-height: 20px; font-family: 'Nunito'; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.menu-imovel ul li:first-child { padding-left: 0px; border-left: none; }
.menu-imovel ul li#menu-valores:first-child { float: left; width: auto; padding: 10px 35px 10px 0px; border-left: none; font-weight: 800; font-size: 14px; line-height: 20px; font-family: 'Nunito'; }
.menu-imovel ul li.ativo { float: left; color: #ffffff; width: auto; padding: 10px 35px 10px 35px; border-left: rgba(255,255,255,0.1) 1px solid; font-weight: 800; font-size: 14px; line-height: 20px; font-family: 'Nunito'; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.menu-imovel .bota { cursor: pointer; width: 152px; float: right; background-color: #f26e35; cursor: pointer; font-weight: 800; margin: 5px 0px 0px 0px; }

/*SOBRE*/
.sobre { width: 100%; height: auto; position: relative; clear: both; padding: 50px 0px 45px 0px; border-bottom: 1px solid #cbcbcb; }
.sobre .contexto { width: 42%; float: left; height: auto; }
.sobre .contexto .motivo { width: 100%; height: auto; color: #373435; font-size: 28px; padding: 15px 0px 0px 0px; line-height: 32px; font-family: 'Nunito'; font-weight: 700; text-align: left; }
.sobre .contexto .defesa { width: 100%; height: auto; color: #373435; font-size: 14px; padding: 15px 0px 10px 0px; line-height: 22px; font-family: 'Nunito'; font-weight: 400; text-align: left; }
.sobre .contexto .compartilhe { position: relative; clear: both; width: 100%; height: auto; position: relative; margin: 20px 0px 0px 0px; float: left; }

.sobre .contexto .compartilhe i { font-size: 16px; color: #372425; line-height: 20px; display: inline-block; vertical-align: top; position: relative; margin: 0px 5px; }
.sobre .contexto .compartilhe i:hover { opacity: 0.7 }

.sobre .contexto .compartilhe .label { width: auto; position: relative; float: left; margin: 0px; color: #373435; height: 20px; line-height: 20px; font-size: 12px; font-family: 'Nunito'; font-weight: 500; text-align: left; padding: 0px 10px 0px 0px; }
.sobre .contexto .compartilhe .ifacebook { width: 40px; height: 40px; background: url(../imagens/ico-facebook.png) no-repeat center center;  float: left; margin-right: 10px; margin-top: 3px; }
.sobre .contexto .compartilhe .itwitter { width: 40px; height: 40px; background: url(../imagens/ico-twitter.png) no-repeat center center;  float: left; margin-right: 10px; margin-top: 3px; }
.sobre .contexto .compartilhe .iemail { width: 40px; height: 40px; background: url(../imagens/ico-mail.png) no-repeat center center;  float: left; margin-right: 10px; margin-top: 3px; }
.sobre .contexto .compartilhe .ifacebook:hover, .sobre .contexto .compartilhe .itwitter:hover, .sobre .contexto .compartilhe .iemail:hover { margin-top: 0px; }
.sobre .video { width: 600px; height: 320px; float: right; text-align: center; background-color: #ffffff; padding: 0px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; position: relative; overflow: hidden;  -webkit-box-shadow: 0px 15px 10px -15px rgba(0,0,0, 0.3); -moz-box-shadow: 0px 15px 10px -15px rgba(0,0,0, 0.3); box-shadow: 0px 15px 10px -15px rgba(0,0,0, 0.3); margin: 10px 0px; }
.sobre .video img { width: 100%; height: 320px; /*opacity: 0.3;*/ }
.sobre .video .play { cursor: pointer; width: 100%; height: 320px; z-index: 10; position: absolute; background: url(../imagens/play.png) no-repeat center center; }
.oquetem { width: auto; height: auto; position: relative; margin: 40px 0px 30px 0px; }
.oquetem .motivo { width: 100%; height: auto; color: #373435; font-size: 36px; padding: 15px 0px 35px 0px; line-height: 40px; font-family: 'Nunito'; font-weight: 400; text-align: left; }
.oquetem ol { width: 100%; height: auto; list-style-type: none; position: relative; clear: both; }
.oquetem ol li { display: inline-block; vertical-align: top; margin: 9px 20px 9px 0px !important; font-weight: 400; color: rgba(0,0,0,0.4); text-align: left; font-size: 14px;  line-height: 20px; min-height: 20px; padding: 0px 0px 0px 30px; font-family: 'Nunito', Arial; height: auto; width: 235px; border: none; }
.oquetem ol li.dormitorio { background: url(../imagens/opcionais/dorm-dark.png) no-repeat left top; }
.oquetem ol li.medida { background: url(../imagens/opcionais/med-dark.png) no-repeat left top; }
.oquetem .descritivos { float: left; margin: 40px 30px 25px 0px; font-weight: 500; color: #373435; text-align: left; font-size: 14px; line-height: 24px; font-family: 'Nunito', Arial; height: auto; width: 35%; border: none; }

.oquetem .titulo100 { width: 100%; height: auto; color: #373435; font-size: 28px; padding: 15px 0px 0px 0px; line-height: 34px; font-family: 'Nunito'; font-weight: 700; text-align: center; }
.oquetem .descricao100 { display: inline-block; margin: 15px 0px; font-weight: 500; color: #373435; font-size: 18px; text-align: center; line-height: 26px; font-family: 'Nunito', Arial; height: auto; width: 100%; border: none; }
.oquetem .descricao100 iframe { width: 100%; height: auto; min-height: 450px; }

/*GALERIA*/
.galeria{ width: 100%; height: auto; position: relative; clear: both; padding: 30px 0px 50px 0px; text-align: center; }

.qual-galeria { width: auto; height: 40px; display: inline-block; position: relative; border: 1px solid #f4f6f8; clear: both; margin: 25px 0px; overflow: hidden;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.qual-galeria .ativo { float: left; font-size: 14px; color: #373435; padding: 0px 15px; font-family: 'Nunito'; position: relative;  background: #f4f6f8; text-align: center; height: 40px; line-height: 42px; font-weight: 600; cursor: pointer; }
.qual-galeria .normal { float: left; font-size: 14px; color: rgba(0,0,0,0.4); padding: 0px 15px; font-family: 'Nunito'; position: relative; background: transparent; text-align: center; height: 40px; line-height: 42px; font-weight: 600; cursor: pointer; }

.banner{width:1150px; height:440px; clear: both; position: relative; }
.banner .slider{ width:1150px; height:440px; position:absolute; z-index:10; float: left; background-position: center center; background-repeat:  no-repeat; }
.banner .sliderContent{ width:1150px; height:440px; clear:both; position: absolute;}
.banner .sliderContent .item { background-repeat: no-repeat; background-position: center center; width:1150px; height:440px; position: absolute;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius:8px;overflow: hidden; }
.banner .sliderContent .item .util_area { width: 1150px; height: 440px; position: relative; }

.banner2{width:1150px; height:440px; clear: both; position: relative; }
.banner2 .slider2{ width:1150px; height:440px; position:absolute; z-index:10; float: left; background-position: center center; background-repeat:  no-repeat; }
.banner2 .sliderContent2{ width:1150px; height:440px; clear:both; position: absolute;}
.banner2 .sliderContent2 .item { background-repeat: no-repeat; background-position: center center; width:1150px; height:440px; position: absolute;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius:8px;overflow: hidden; }

.sliderArrows a { display:block; text-indent:-9999px; z-index: 100; outline:none; z-index:550; width:50px; height:50px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; overflow: hidden; position:absolute; top:200px;-moz-transition: all .3 ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;  }
.prev { background-image:url(../imagens/arrow-direita.png); background-repeat: no-repeat; background-position:center center; left:50%; background-color: #373435; } 
.next { background-image:url(../imagens/arrow-esquerda.png); background-repeat: no-repeat; right:50%; background-position: center center; background-color: #373435; }

/*PLANTAS*/
.plantas{ width: 100%; height: auto; position: relative; clear: both; padding: 60px 0px 50px 0px; text-align: center; }

.qual-plantas { width: auto; height: 40px; position: absolute; clear: both; left: 50%; margin: 75px 0px 0px 250px; overflow: hidden;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; z-index: 100; }
.qual-plantas .ativo { float: left; font-size: 14px; color: #ffffff; padding: 0px 15px; font-family: 'Nunito'; position: relative;  background: #373435; text-align: center; height: 40px; line-height: 42px; font-weight: 800; cursor: pointer; }
.qual-plantas .normal { float: left; font-size: 14px; color: #373435; padding: 0px 15px; font-family: 'Nunito'; position: relative; background: #ffffff; text-align: center; height: 40px; line-height: 42px; font-weight: 800; cursor: pointer; }

.banner3{width:1150px; height:450px; clear: both; position: relative; }
.banner3 .slider3{ width:1150px; height:450px; position:absolute; z-index:10; float: left; background-position: center center; background-repeat:  no-repeat; }
.banner3 .sliderContent3{ width:1150px; height:450px; clear:both; position: absolute;}
.banner3 .sliderContent3 .item { width:1150px; height:450px; position: absolute; text-align: center; }
.banner3 .sliderContent3 .item .imagem { float: left; width: 750px; height: 450px; position: relative; overflow: hidden; }
.banner3 .sliderContent3 .item .imagem img { width: auto; height: auto; vertical-align: middle; max-width: 750px; max-height: 450px; float: left; position: relative;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius:8px;overflow: hidden; }
.banner3 .sliderContent3 .item .opcionais { width: 350px; height: auto; position: relative; margin: 150px 0px 30px 0px; float: right; }
.banner3 .sliderContent3 .item .opcionais .tops { font-weight: 500; color: #373435; text-align: left; font-size: 18px; line-height: 18px; padding: 0px; font-family: 'Nunito', Arial; height: auto; width: 100%; }
.banner3 .sliderContent3 .item .opcionais .tops span { font-size: 14px; line-height: 18px; color: #979797; }
.banner3 .sliderContent3 .item .opcionais ol { width: 100%; height: auto; list-style-type: none; position: relative; clear: both; }
.banner3 .sliderContent3 .item .opcionais ol li { padding-left: 30px !important; margin: 10px 0px 10px 10px !important; font-weight: 500; color: #373435; text-align: left; font-size: 14px; line-height: 18px; padding: 0px; font-family: 'Nunito', Arial; height: auto; width: 90%; border: none; }
.banner3 .sliderContent3 .item .opcionais ol li.dormitorio { background: url(../imagens/opcionais/dorm-dark.png) no-repeat left top; }
.banner3 .sliderContent3 .item .opcionais ol li.medida { background: url(../imagens/opcionais/med-dark.png) no-repeat left top; }

.banner3 .sliderArrows a { top:210px; }
.banner3 .prev { background-image:url(../imagens/arrow-direita.png); background-repeat: no-repeat; background-position:center center; left:50%; margin-left:-630px; background-color: #373435; } 
.banner3 .next { background-image:url(../imagens/arrow-esquerda.png); background-repeat: no-repeat; right:50%; margin-right:-110px; background-position: center center; background-color: #373435; }

.banner4{width:1150px; height:450px; clear: both; position: relative; }
.banner4 .slider4{ width:1150px; height:450px; position:absolute; z-index:10; float: left; background-position: center center; background-repeat:  no-repeat; }
.banner4 .sliderContent4{ width:1150px; height:450px; clear:both; position: absolute;}
.banner4 .sliderContent4 .item { width:1150px; height:450px; position: absolute; }
.banner4 .sliderContent4 .item .imagem { float: left; width: 750px; height: 450px; position: relative; overflow: hidden; }
.banner4 .sliderContent4 .item .imagem img { width: auto; height: auto; vertical-align: middle; max-width: 750px; max-height: 450px; float: left; position: relative;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius:8px;overflow: hidden; }
.banner4 .sliderContent4 .item .opcionais { width: 350px; height: auto; position: relative; margin: 150px 0px 30px 0px; float: right; }
.banner4 .sliderContent4 .item .opcionais .tops { font-weight: 500; color: #373435; text-align: left; font-size: 18px; line-height: 18px; padding: 0px; font-family: 'Nunito', Arial; height: auto; width: 100%; }
.banner4 .sliderContent4 .item .opcionais .tops span { font-size: 14px; line-height: 18px; color: #979797; }
.banner4 .sliderContent4 .item .opcionais ol { width: 100%; height: auto; list-style-type: none; position: relative; clear: both; }
.banner4 .sliderContent4 .item .opcionais ol li { padding-left: 30px !important; margin: 10px 0px 10px 10px !important; font-weight: 500; color: #373435; text-align: left; font-size: 18px; line-height: 18px; padding: 0px; font-family: 'Nunito', Arial; height: auto; width: 90%; border: none; }
.banner4 .sliderContent4 .item .opcionais ol li.dormitorio { background: url(../imagens/opcionais/dorm-dark.png) no-repeat left top; }
.banner4 .sliderContent4 .item .opcionais ol li.medida { background: url(../imagens/opcionais/med-dark.png) no-repeat left top; }

.banner4 .sliderArrows a { top:220px; }
.banner4 .prev { background-image:url(../imagens/arrow-direita.png); background-repeat: no-repeat; background-position:center center; left:50%; margin-left:-630px; background-color: #373435; } 
.banner4 .next { background-image:url(../imagens/arrow-esquerda.png); background-repeat: no-repeat; right:50%; margin-right:-230px; background-position: center center; background-color: #373435; }

/*LOCALIZAÇÃO*/
.localizacao { width: 100%; height: auto; position: relative; clear: both; padding: 50px 0px 0px 0px; }
.localizacao .motivo { width: 100%; height: auto; color: #373435; font-size: 36px; padding: 25px 0px 40px 0px; line-height: 40px; font-family: 'Nunito'; font-weight: 400; text-align: left; }
.localizacao .infolocal { width: 100%; position: relative; height: auto; }
.localizacao .infolocal .motivo { width: 100%; height: auto; color: #373435; font-size: 22px; padding: 15px 0px 0px 0px; line-height: 28px; font-family: 'Nunito'; font-weight: 600; text-align: left; }
.localizacao .infolocal .defesa { width: 100%; height: auto; color: #373435; font-size: 14px; padding: 15px 0px 10px 0px; line-height: 22px; font-family: 'Nunito'; font-weight: 400; text-align: left; }
.localizacao .infolocal input[type=text] { width: 250px; height: 40px; line-height: 40px; color: #373435; padding: 0px 20px; font-size: 14px; font-family: 'Nunito'; font-weight: 400; text-align: left; background-color: #ffffff;position: relative;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius:8px;overflow: hidden; }
.localizacao .infolocal input[type=button] { width: 130px; margin-left: 10px; cursor: pointer; font-weight: 600; }
.localizacao .infolocal .atual { cursor: pointer; width: 40px; height: 20px; display: inline-block; position: relative; background-position: center center; background-size: 20px auto; background-repeat: no-repeat; background-image: url(../imagens/geolocation.png); }
.localizacao .infolocal .porperto { width: 100%; height: auto; position: relative; margin: 10px 0px 30px 0px; float: right; }
.localizacao .infolocal .porperto ol { width: 100%; height: auto; list-style-type: none; position: relative; clear: both; }
.localizacao .infolocal .porperto ol li { height: 22px; width: 19%; margin: 10px 1% 5px 0px; float: left; }
.localizacao .infolocal .porperto ol li span { font-weight: 400; color: rgba(0,0,0,0.4); text-align: left; font-size: 14px; line-height: 20px; font-family: 'Nunito', Arial; background: url(../imagens/check-padrao.png) no-repeat 4px 11px; padding: 10px 15px  0px 30px; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius:25px; }
.localizacao #local { width: 100%; height: 350px; overflow: hidden; position: relative; }
.localizacao #mapview { display: none; width: 100%; height: auto; overflow: hidden; position: relative; }

/* DEPOIMENTOS */
.depoimentos { width: 100%; height: auto; position: relative; clear: both; min-height: 300px; background-color:#ffffff; }
.depoimentos .titulo { color: #373435; font-size: 36px; line-height: 38px; font-family: 'Nunito'; text-align: center; font-weight: 500; text-align: center; padding: 50px 0px 40px 0px; }
.depoimentos .lista { width: 100%; height: auto; position: relative; clear: both; }
.depoimentos .lista ul { width: 100%; height: auto; list-style-type: none; position: relative; overflow: hidden; text-align: center; padding: 50px 0px 40px 0px; }
.depoimentos .lista ul li { width: 480px; margin: 0px 7px; display: inline-block; vertical-align: top; position: relative; height: 180px; }
.depoimentos .lista ul li .infos { width: 100%; height: auto; position: relative; }
.depoimentos .lista ul li .infos .titulo { width: 100%; font-size: 18px; font-weight: 500; position: relative; font-family: 'Nunito'; color: #373435; text-align: left; line-height: 22px; height: auto; padding: 0px; }
.depoimentos .lista ul li .infos .introducao { width: 100%; font-size: 14px; font-weight: 400; font-family: 'Nunito'; color: #373435; text-align: left; line-height: 18px; height: auto; margin: 13px 0px 0px 0px; }
.depoimentos .lista ul li .infos .mais { width: auto; float: left; font-size: 14px; font-weight: 600; font-family: 'Nunito'; color: #373435; text-align: left; line-height: 14px; height: auto; margin: 0px; }
.depoimentos .lista ul li:hover .avatar img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
.depoimentos .lista ul li:hover .avatar { -webkit-box-shadow: 0px 15px 10px -15px rgba(0,0,0, 0.4); -moz-box-shadow: 0px 15px 10px -15px rgba(0,0,0, 0.4); box-shadow: 0px 15px 10px -15px rgba(0,0,0, 0.4); }

/* FASE DA OBRA */
.fase { width: 100%; height: auto; position: relative; clear: both; padding: 40px 0px; }
.fase .titulo { color: #373435; font-size: 36px; line-height: 38px; font-family: 'Nunito'; text-align: left; font-weight: 500; padding: 50px 0px 40px 0px; }
.fase .titulo span { color: #979797; font-size: 16px; line-height: 38px; font-family: 'Nunito'; text-align: left; font-weight: 400; padding: 0px 0px 0px 45px; }
.fase .estagio-de-obra { width: 100%; height: auto; position: relative; clear: both; }
.fase .estagio-de-obra ul { width: 100%; height: auto; list-style-type: none; text-align: center; }
.fase .estagio-de-obra ul li { cursor: default; width: 12%; height: auto; text-align: center; margin: 20px 2%; display: inline-block; vertical-align: top; }
.fase .estagio-de-obra ul li .etapa { width: 100%; height: auto; padding: 25px 0px 0px 0px; font-weight: 400; color: #373435; text-align: center; font-size: 16px; font-family: 'Nunito', Arial; line-height: 18px; }
.fase .estagio-de-obra ul li .data { width: 100%; height: auto; padding: 0px; font-weight: 500; color: #979797; text-align: center; font-size: 14px; font-family: 'Nunito', Arial; line-height: 16px; }

.fase .fotos-obra { width: 100%; height: auto; position: relative; clear: both; margin: 30px 0px 20px 0px; }
.fase .fotos-obra .titulo { color: #373435; font-size: 32px; line-height: 38px; font-family: 'Nunito'; text-align: left; font-weight: 500; padding: 30px 0px 20px 0px; }
.fase .fotos-obra .titulo span { color: #979797; font-size: 16px; line-height: 38px; font-family: 'Nunito'; text-align: left; font-weight: 400; padding: 0px 0px 0px 45px; }
.fase .fotos-obra ul { width: 100%; margin: 0px auto; height: auto; padding: 10px 0px; list-style-type: none; position: relative; overflow: hidden; text-align: center; }
.fase .fotos-obra ul li { width: 250px; margin: 15px; display: inline-block; vertical-align: top; position: relative; height: 300px; }
.fase .fotos-obra ul li .avatar { margin: 0px 0px 10px 0px; background-color: #000000; position: relative; width: 250px; height: 200px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; position: relative; overflow: hidden; }
.fase .fotos-obra ul li .avatar img { -webkit-transform: scale(1.0); -moz-transform: scale(1.0); -ms-transform: scale(1.0); -o-transform: scale(1.0); transform: scale(1.0); }
.fase .fotos-obra ul li .nome-servico { width: 100%; font-size: 16px; z-index: 100; font-weight: 500; padding: 5px 0px 10px 0px; position: relative; font-family: 'Nunito'; color: #373435; text-align: center; line-height: 22px; height: auto; }
.fase .fotos-obra ul li .avatar:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); opacity: 0.7 }

.fase .albuns { width: 100%; height: auto; position: relative; clear: both; margin: 30px 0px 20px 0px; }
.fase .albuns .titulo { color: #373435; font-size: 32px; line-height: 38px; font-family: 'Nunito'; text-align: left; font-weight: 500; padding: 30px 0px 20px 0px; }
.fase .albuns .titulo span { color: #979797; font-size: 16px; line-height: 38px; font-family: 'Nunito'; text-align: left; font-weight: 400; padding: 0px 0px 0px 45px; }
.fase .albuns ul { width: 100%; margin: 0px auto; height: auto; padding: 10px 0px; list-style-type: none; position: relative; overflow: hidden; text-align: center; }
.fase .albuns ul li { width: 350px; margin: 15px; display: inline-block; vertical-align: top; position: relative; height: 290px; }
.fase .albuns ul li .avatar { margin: 0px 0px 10px 0px; background-color: #000000; position: relative; width: 350px; height: 250px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; position: relative; overflow: hidden; }
.fase .albuns ul li .avatar img { -webkit-transform: scale(1.0); -moz-transform: scale(1.0); -ms-transform: scale(1.0); -o-transform: scale(1.0); transform: scale(1.0); }
.fase .albuns ul li .nome-servico { width: 100%; font-size: 18px; z-index: 100; font-weight: 500; padding: 5px 0px 10px 0px; position: relative; font-family: 'Nunito'; color: #373435; text-align: left; line-height: 22px; height: auto; }
.fase .albuns ul li .avatar:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); opacity: 0.7 }
.fase .albuns #p4,
.fase .albuns #p4:hover { background-image:url(../imagens/seta-branca-esquerda.png); top:50%; background-color: #373435; position:absolute; margin-left: -635px; left:50%; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; } 
.fase .albuns #n4,
.fase .albuns #n4:hover { background-image:url(../imagens/seta-branca-direita.png); top:50%; background-color: #373435; position:absolute; margin-right: -635px; right: 50%; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }

/*INTERESSE*/
.interesse { width: 100%; height: auto; border-bottom: 1px solid rgba(255,255,255,0.1); position: relative; background-color: #373435; clear: both; padding: 40px 0px; }
.interesse .titulo { color: #ffffff; font-size: 36px; line-height: 38px; font-family: 'Nunito'; text-align: center; font-weight: 500; text-align: center; padding: 40px 0px 30px 0px; }
.interesse .ilustra { width: 50%; height: auto; float: left; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius:8px; overflow: hidden; position: relative }
.interesse .ilustra img { width: 100%; height: auto; }
.interesse .formulario { width: 800px; text-align: center; clear: both; margin: 0 auto; height: auto; position: relative; padding: 0px 20px 20px 40px; }
.interesse .formulario .coluna { width: 350px; display: inline-block; vertical-align: top; margin: 0px 12px; }
.interesse .formulario .titulo { width: 94%; height: auto; padding: 0px 3% 15px 3%; font-weight: 400; color: #ffffff; text-align: center; font-size: 20px; font-family: 'Nunito', Arial; line-height: 20px; }
.interesse .formulario .introducao { width: 94%; height: auto; padding: 0px 3% 0px 3%; font-weight: 500; color: #ffffff; text-align: center; font-size: 14px; font-family: 'Nunito', Arial; line-height: 20px; }
.interesse .formulario .final { width: 94%; height: auto; padding: 5px 3% 5px 3%; font-weight: 400; color: #979797; text-align: left; font-size: 12px; font-family: 'Nunito', Arial; line-height: 14px; }
.interesse .formulario .label { width: 90%; height: auto; color: #ffffff; font-size: 12px; padding: 10px 0px 4px 10px; line-height: 18px; font-family: 'Nunito'; font-weight: 500; text-align: left; position: relative; clear: both; }
.interesse .formulario input[type=text] { width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); background-color: rgba(255,255,255,0.2); color: #ffffff; font-size: 14px; padding: 10px; height: 20px; line-height: 20px; font-family: 'Nunito'; font-weight: 500; text-align: left; position: relative; overflow: hidden; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.interesse .formulario textarea { width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); background-color: rgba(255,255,255,0.2); color: #ffffff; font-size: 14px; padding: 10px; height: 75px; line-height: 18px; font-family: 'Nunito'; font-weight: 500; text-align: left; position: relative; overflow: hidden; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.interesse .formulario .bota { cursor: pointer; width: 230px; background-color: #f26e35; color: #ffffff; font-weight: 800; margin: 15px 0px 5px 0px; }

/*RELACIONADOS*/
.imoveis-relacionados { width: 100%; height: auto; min-height: 550px; padding: 15px 0px 20px 0px; position: relative; clear: both; overflow: hidden; background-color: #ffffff; }
.imoveis-relacionados .invoca { color: #373435; font-size: 36px; line-height: 38px; font-family: 'Nunito'; text-align: left; font-weight: 500; text-align: left; padding: 20px 0px 30px 0px; }
.imoveis-relacionados .imoveis { width: 100%; height: auto; position: relative; clear: both; display: block; }
.imoveis-relacionados .imoveis ul { width: 100%; height: auto; list-style-type: none; }
.imoveis-relacionados .imoveis ul li { margin-right: 8px; margin-left: 8px; margin-bottom: 20px; }
.imoveis-relacionados .imoveis #p3 { background-image:url(../imagens/seta-branca-esquerda.png); top:50%; margin-top: -85px; position:absolute; margin-left: -635px; left:50%; } 
.imoveis-relacionados .imoveis #n3 { background-image:url(../imagens/seta-branca-direita.png); top:50%; margin-top: -85px; position:absolute; margin-right: -635px; right: 50%; }
.imoveis-relacionados .imoveis #pager3 { width: 100%; height: auto; position: relative; text-align: center; }

/* ENTRE EM CONTATO */
.emcontato { opacity: 0; width: 0px; height: auto; position: fixed; right: 0px; top: 50%; z-index: 25000; background-color: #ffffff;overflow: hidden; -webkit-border-bottom-left-radius: 15px; -webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; -moz-border-radius-topleft: 15px; border-top-left-radius: 15px; border-top-left-radius: 15px; -webkit-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.2); box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.2); }
.emcontato .titulo { height: 65px; background-image:url(../imagens/arrow-right-red.png); background-repeat:no-repeat; background-position:18px 25px; padding-left: 45px; width: -moz-calc(100% - 45px); width: -webkit-calc(100% - 45px); width: -o-calc(100% - 45px); width: calc(100% - 45px); background-color: #af0005; }
.emcontato .titulo span { color: #ffffff; font-size: 16px; line-height: 64px; font-family: 'Nunito'; text-align: center; font-weight: 500; text-align: left; }
.emcontato .formulario { width: 300px; float: left; height: auto; position: relative; padding:25px; }
.emcontato .formulario .final { width: 94%; height: auto; padding: 5px 3% 5px 3%; font-weight: 400; color: #979797; text-align: left; font-size: 12px; font-family: 'Nunito', Arial; line-height: 14px; }
.emcontato .formulario input[type=text] { width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); background-color: #f2f2f2; color: #373435; font-size: 14px; padding: 10px; height: 20px; line-height: 20px; font-family: 'Nunito'; font-weight: 500; text-align: left; position: relative; overflow: hidden; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin-bottom: 10px; }
.emcontato .formulario textarea { width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); width: -o-calc(100% - 20px); width: calc(100% - 20px); background-color: #f2f2f2; color: #373435; font-size: 14px; padding: 10px; height: 75px; line-height: 18px; font-family: 'Nunito'; font-weight: 500; text-align: left; position: relative; overflow: hidden; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.emcontato .formulario .bota { cursor: pointer; width: 230px; font-weight: 600; margin: 15px 0px 5px 0px; }
.emcontato:hover { -webkit-box-shadow: -25px 0px 40px 0px rgba(0, 0, 0, 0.6); -moz-box-shadow: -25px 0px 40px 0px rgba(0, 0, 0, 0.6); box-shadow: -25px 0px 40px 0px rgba(0, 0, 0, 0.6); }
.emcontato:hover .titulo { background-color: #940000; }

@media screen and (max-width: 1150px) {
	.banner-topo { height:300px; background-size: auto 100%; }
	.banner-topo .mks-banner { height: 300px; }
	.breadcrumb { display: none; }

	.estagio .tag { margin-left: 10px; width: auto; padding: 0px 15px; float: left; position: relative;  }
	.estagio .previsao { width: auto; padding: 0px 15px; margin: 0px 10px 0px 0px; float: right; position: relative;  }
	.estagio .dados-imovel { width: 94%; height: auto; float: none; border-right: none; margin: 30px 0px; padding: 0px 3%; }
	.estagio .dados-imovel .inome, .estagio .dados-imovel .icidade, .estagio .dados-imovel .ibairro { text-align: center; }
	.estagio .opcionais { width: 94%; height: auto; position: relative; margin: 20px 3%; float: none; }
	.estagio .opcionais ol { text-align: center; }
	.estagio .opcionais ol li { float: none; width: auto; padding-right: 25px; padding-left: 30px !important; margin: 0px 0px 10px 0px !important; display: inline-block; }
	.estagio .valores { width: 94%; height: auto; text-align: center; position: relative; margin: 25px 3%; float: none; }
	.estagio .valores .bota { cursor: pointer; float: none; margin: 0px auto; display: inline-block; }
	.estagio .valores .apartir { float: none; margin: 0px auto; display: inline-block; width: auto; }

	.menu-imovel { display: none; width: 0px; height: 0px; overflow: hidden; }

	.sobre { width: 94%; padding: 50px 3% 45px 3%; text-align: center; }
	.sobre .contexto { width: 100%; float: none; height: auto; }
	.sobre .contexto .motivo, .sobre .contexto .defesa { text-align: center; }
	.sobre .contexto .compartilhe { float: none; text-align: center; padding-bottom: 30px; margin-top: 0px; }
	.sobre .contexto .compartilhe .label { width: 100%; float: none; text-align: center; padding: 0px; }
	.sobre .contexto .compartilhe .ifacebook, .sobre .contexto .compartilhe .itwitter, .sobre .contexto .compartilhe .iemail { margin: 4px auto; float: none; display: inline-block; }

	.sobre .video { width: 300px; height: auto; float: none; display: inline-block; }
	.sobre .video iframe { width: 100% !important; height: auto !important; }
	.sobre .video .play { height: 200px; }
	.sobre .video img { height: 200px; /*opacity: 0.3;*/ }
	.sobre .video:hover img { width: 100%; height: 200px; opacity: 0.4; }

	.oquetem { width: 94%; padding: 0px 3%; }
	.oquetem .motivo { font-size: 32px; line-height: 36px; text-align: center; }
	.oquetem ol { width: 100%; text-align: center; }
	.oquetem ol li { float: left; margin: 9px 10px 9px 10px !important;width: -moz-calc(50% - 52px); width: -webkit-calc(50% - 52px); width: -o-calc(50% - 52px); width: calc(50% - 52px); border: none; }
	.oquetem .descritivos { float: none; margin: 40px 0px 25px 0px; text-align: center; width: 100%; }

	.galeria{ width: 100%; height: auto; position: relative; clear: both; padding: 0px 0px 50px 0px; text-align: center; }

	.qual-galeria { margin: 0px 0px 25px 0px; }

	.banner2, .banner{width:575px; height:220px; margin: 0 auto; }
	.banner2 .slider2, .banner .slider{ width:575px; height:220px; }
	.banner2 .sliderContent2, .banner .sliderContent{ width:575px; height:220px; }
	.banner2 .sliderContent2 .item, .banner .sliderContent .item { width:575px; height:220px; background-size: auto 100%; }

	.plantas{ padding: 40px 0px 30px 0px; text-align: center; }

	.qual-plantas { left: inherit; display: inline-block; margin: 0px 0px 25px 0px; position:relative; }

	.banner4,
	.banner3 { margin: 0 auto; height: auto; }

	.banner3 .sliderContent3 .item .imagem,
	.banner4 .sliderContent4 .item .imagem { float: none; width:575px; height:500px; position: relative; overflow: hidden; }

	.banner4, .banner4 .slider4, .banner4 .sliderContent4, .banner4 .sliderContent4 .item,
	.banner3, .banner3 .slider3, .banner3 .sliderContent3, .banner3 .sliderContent3 .item { width:575px; height:500px; }
	.banner4 .sliderContent4 .item .imagem img,
	.banner3 .sliderContent3 .item .imagem img { width: 100%; height: auto; float: none;}
	.banner4 .sliderContent4 .item .opcionais,
	.banner3 .sliderContent3 .item .opcionais { width: 94%; margin: 15px 0px 20px 0px; float: none; padding: 0px 3%; }
	.banner4 .sliderContent4 .item .opcionais ol li,
	.banner3 .sliderContent3 .item .opcionais ol li { margin-right: 20px; width: auto; float: left; }

	.banner3 .sliderArrows a,
	.banner4 .sliderArrows a { top:260px !important; }
	.banner3 .prev,
	.banner4 .prev { margin-left:-70px; } 
	.banner3 .next,
	.banner4 .next { margin-right:-70px; }

	.localizacao { width: 94%; padding: 50px 3% 30px 3%; }
	.localizacao .motivo { text-align: center; }
	.localizacao .infolocal { width: 100%; padding-right: 0px; float: none; height: auto; }
	.localizacao .infolocal .motivo, .localizacao .infolocal .defesa { text-align: center; }
	.localizacao .infolocal input[type=text] { margin-top: 15px; width: -moz-calc(100% - 200px); width: -webkit-calc(100% - 200px); width: -o-calc(100% - 200px); width: calc(100% - 200px); }
	.localizacao .infolocal input[type=button] { margin-top: 15px; }
	.localizacao .infolocal .atual { width: 100%; height: 40px; }
	.localizacao .infolocal .porperto { float: none; }
	.localizacao .infolocal .porperto ol li { width: auto; }
	.localizacao #local, 
	.localizacao #mapview  { width: 90%; margin-left: 5%; margin-right: 5%; height: 300px; float: none; }

	.depoimentos { width: 94%; min-height: auto; padding: 10px 3% 0px 3%; }
	.depoimentos .lista ul { padding: 10px 0px 30px 0px; text-align: center; }
	.depoimentos .lista ul li { display: inline-block; margin: 10px; float: none; }

	.fase { width: 94%; padding: 25px 3%; }
	.fase .titulo, .fase .titulo span { clear: both; position: relative; display: block; padding-left: 0px; padding-right: 0px; width: 100%; text-align: center; }
	.fase .estagio-de-obra ul li { width: 130px; }
	.fase .albuns .titulo, .fase .albuns .titulo span  { clear: both; position: relative; display: block; padding-left: 0px; padding-right: 0px; width: 100%; text-align: center; }
	.fase .albuns ul li { width: 300px; margin: 10px; height: auto; }
	.fase .albuns ul li .avatar, .fase .albuns ul li .avatar img  { width: 300px; height: 210px; }
	.fase .albuns ul li .nome-servico { text-align: center; }

	.interesse { width: 94%; padding: 40px 3%; text-align: center; }
	.interesse .ilustra { display: none; }
	.interesse .formulario { width: 300px; float: none; display: inline-block; padding: 0px 0px 20px 0px; }
	.interesse .formulario .final, .interesse .formulario .label { width: 100%; padding-left: 0px; text-align: center; }

	.interesse .formulario .coluna { width: 100%; margin: 0px; }
	.oquetem .descricao100 {  width: 90%; margin-left: 5%; margin-right: 5%; }
	.oquetem .descricao100 iframe { min-height: 300px; }

	.imoveis-relacionados { width: 94%; min-height: auto; padding: 15px 3% 20px 3%; }
	.imoveis-relacionados .invoca, .imoveis-relacionados .imoveis ul { text-align: center; }
	.imoveis-relacionados .imoveis ul li { float: none; display: inline-block; }

	.emcontato .formulario { width: 280px; float: left; height: auto; position: relative; padding: 15px; }
}
@media screen and (max-width: 580px) {
	.banner2,
	.banner{width:300px; height:180px; margin: 0 auto; }
	.banner2 .slider2,
	.banner .slider{ width:300px; height:180px; }
	.banner2 .sliderContent2,
	.banner .sliderContent{ width:300px; height:180px; }
	.banner2 .sliderContent2 .item,
	.banner .sliderContent .item { width:300px; height:180px; background-size: auto 100%; }

	.banner4,
	.banner3 { margin: 0 auto; height: auto; }
	.banner4, .banner4 .slider4, .banner4 .sliderContent4, .banner4 .sliderContent4 .item,
	.banner3, .banner3 .slider3, .banner3 .sliderContent3, .banner3 .sliderContent3 .item { width:300px; height:400px; }

	.banner3 .sliderContent3 .item .imagem,
	.banner4 .sliderContent4 .item .imagem { float: none; width:300px; height:400px; }

	.banner4 .sliderContent4 .item .opcionais,
	.banner3 .sliderContent3 .item .opcionais { width: 94%; margin: 15px 0px 20px 0px; float: none; padding: 0px 3%; }
	.banner4 .sliderContent4 .item .opcionais ol li,
	.banner3 .sliderContent3 .item .opcionais ol li { margin-right: 20px; width: auto; float: left; }

	.depoimentos .lista ul li { text-align: center; margin: 0px 10px 30px 10px; float: none; height: auto; }
	.depoimentos .lista ul li .avatar { display: inline-block; float: none; }
	.depoimentos .lista ul li .infos { display: inline-block; width: 100%; float: none; clear: both; }
	.depoimentos .lista ul li .infos .titulo, .depoimentos .lista ul li .infos .introducao, .depoimentos .lista ul li .infos .mais { float: none; text-align: center; }

}
@media screen and (max-width: 400px) {
	.depoimentos .lista ul li { width: 300px; }
}
@media screen and (max-width: 345px) {
	.estagio .tag { margin-left: 5px; }
	.estagio .previsao { margin: 0px 5px 0px 0px;  }
}